body {
	color:#4F5888;
	background: url("../img/bg.jpg") repeat-x ;
	background-color: #192139;
	font-size:11px;
	font-family:Arial, Helvetica, Verdana, sans_;
	margin: 0px;
}

#noplayer {
	text-align: center;
	margin-top: -35px;
	margin-left: -91px;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 181px;
	height: 70px;
	visibility: visible;
}

a {
	font-family: Arial;
	font-size: 11px;
	color: #4F5888;
}

a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #F9F9F9;
}

a:hover {
	text-decoration: underline;
	color: #003366;
}

a:active {
	text-decoration: none;
}

#container{
	text-align: center;
	margin-top: -100px;
	margin-left: -150px;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 300px;
	height: 200px;
	visibility: visible;
}